import { jsx } from "react/jsx-runtime";
import { Asclepius as Asclepius$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Asclepius = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Asclepius", ...props, children: /* @__PURE__ */ jsx(Asclepius$1, { weight: variant }) });
  }
);
Asclepius.displayName = "Asclepius";
Object.assign(Asclepius, { isGdsIcon: true });
export {
  Asclepius
};
